Bug 128115 - New upstream version supports Dual-Layer drives.
New upstream version supports Dual-Layer drives.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: dvd+rw-tools (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-18 13:33 EDT by Chris Kloiber
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-21 07:01:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Kloiber 2004-07-18 13:33:22 EDT
Description of problem:

Please update to the latest version of dvd+rw-tools available.

Here's part of an email I received from the author, Andy Polyakov:

"FYI. 5.20.x features DVD+R Double Layer. Public announcement is at
http://lists.debian.org/cdwrite/2004/07/msg00083.html, closest feature 
plan is at http://lists.debian.org/cdwrite/2004/07/msg00102.html."
Comment 1 Suzanne Hillman 2004-07-20 17:16:27 EDT
Internal RFE bug #128254 entered; will be considered for future releases.

Note You need to log in before you can comment on or make changes to this bug.